IF NOT EXISTS(SELECT TOP 1 * FROM TDEVKURUM WHERE TDEVKURUMID='97')
INSERT INTO TDEVKURUM (TDEVKURUMID,ADI) values ('97','Geçiçi Koruma Kanunu (V174) Kapsamında Olan Yabancılar')
go

IF NOT EXISTS(SELECT TOP 1 * FROM TDEVKURUM WHERE TDEVKURUMID='32')
INSERT INTO TDEVKURUM (TDEVKURUMID,ADI) values ('32','Diyanet Akademisi Öğrencileri')
go